/* This appears in the title of the Alert dialog */
"Title"		= "Заголовок напоминания";

/* This is the body text of the alert */
"Description"	= "Предупреждение: что-то произошло.";

/* Default button.  There must be a default button. */
"Default"	= "ОК";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Отменить";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
